Subject: NAPIO Registration: Gunnerud Vidar [email-masked]

From: [email-masked]
Date: Fri, 15 Feb 2008 19:33:19 +0100

Thank you very much for having registered for the workshop 'New Algorithmic Paradigms in Optimization' in Ascona. You will receive a confirmation by March 1, 2008.
If you need to modify the information you submitted, please reply to this email.

You have submitted the following information:
First name:Vidar
Last name:Gunnerud
Status:Student
Gender:male
Institution:Norwegian University of Science and Technology (NTNU)

address:
NTNU
NO-7491 Trondheim
Norway
E-mail:[email-masked]
Motivation:I am a PhD student at NTNU, working with production planning optimization for oil and gas fields. I have a Master Degree is in Industrial Economics, with specialization in Operations Research. Production planning problems for oil and gas fields contains strong nonlinear components, and fall into the category of mixed integer nonlinear programming (MINLP) problems. Decomposing of optimization problems is one of my strong interest fields. I have mainly been using Lagrangian and Dantzig-Wolfe decomposition, but have also been looking for alternative methods, which I have applied to these problems.

The production planning problems consists of nonlinear well models. It also consists of pressure drop models for multiphase flow in pipe sections which is highly nonlinear and non continuous. I have mostly been working with solution methods based on Simplex and Branch & Bound, where the nonlinearities have been piecewise linearized, although lately I have been looking for alternative formulations. In seek of formulation, solution methods and algorithms for these problems; my hope is that this workshop will be helpful. 

It will be very interesting to meet students and researchers from ETHZ, and learn what work the Institute for Operations Research do. Hopefully, this will lead to future fruit full visits. I am really looking forward to visit you this summer and hope that you will accept my application. 

For information about the research center that I am a part of, please visit www.ntnu.no/iocenter

Vidar Gunnerud

Preferred roommate:  spref:single room
Meal preferences:  
Graduate School:Department of Engineering Cybernetics
Norwegian University of Science and Technology (NTNU)

Supervisor: Professor Bjarne Foss

Reference:

Professor Bjarne Foss, NTNU, [email-masked]
Professor Bjørn Nygreen, NTNU, [email-masked]
Birthday:19.04.1980
Nationality:Norwegian
Research areas:Production planning optimization for oil and gas fields
Publications:Master thesis, 
Production planning optimization for the Troll C-field.